* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-image:
    url(images/bg-pattern-top.svg), url(images/bg-pattern-bottom.svg);
  background-repeat: no-repeat, no-repeat;
  background-position:
    left top,
    right bottom;
  background-color: hsl(185, 75%, 39%);
  background-size: 500px, 500px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}

.container {
  background-color: hsl(225, 10%, 92%);
  height: 420px;
  text-align: center;
  min-width: 300px;
  max-width: 400px;
  padding-bottom: 10px;
  font-family: "Kumbh Sans", sans-serif;
  border-radius: 8px;
}

span {
  font-weight: 400;
  color: hsl(227, 10%, 46%);
  margin-left: 8px;
}

p {
  font-size: 15px;
  color: hsl(227, 10%, 46%);
}

h1,
h2 {
  font-weight: 700;
}

h1 {
  font-size: 28px;
  padding-top: 80px;
}

h2 {
  margin-top: 30px;
  font-size: 20px;
}

.img {
  position: relative;
  width: 400px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.author {
  position: absolute;
  border: 5px solid hsl(225, 10%, 92%);
  border-radius: 50px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -80%);
}

.stats {
  display: flex;
  gap: 30px;
  border-top: 1px solid hsl(227, 10%, 46%);
  margin-top: 30px;
  /* margin-bottom: 10px; */
  justify-content: space-around;
}

.k {
  margin-left: 30px;
}

.uk {
  margin-right: 30px;
}
